import 'package:flutter/material.dart';
import 'package:get/get.dart';

class WorkBenchController extends GetxController {
  late final AnimationController animationController;

  @override
  void onInit() {
    super.onInit();
    // animationController = AnimationController(
    //   vsync: this,
    //   duration: Duration(seconds: 2),
    // )..forward();
  }

  @override
  void onClose() {
    animationController.dispose();
    super.onClose();
  }
}
